/* Infinity Pro Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner {
	margin-top: 0;
	max-width: 100%;
	padding-top: 0;
}

.front-page .site-header {
	background-color: transparent;
	background-color: rgba(255,255,255, .85);
}


.front-page .offscreen-content button,
.front-page .offscreen-content-icon button {
	background-color: transparent;
}

.front-page .white .offscreen-content button,
.front-page .white .offscreen-content-icon button {
	background-color: #fff;
}

.front-page .genesis-nav-menu .sub-menu a,
.front-page .white .genesis-nav-menu a,
.front-page .white .offscreen-content-icon button,
.front-page .white .site-title a,
.header-image.front-page .genesis-nav-menu a,
.header-image.front-page .genesis-nav-menu .sub-menu a,
.header-image.front-page .offscreen-content-icon button {
	color: #28262b;
}

.front-page .genesis-nav-menu a:hover,
.front-page .genesis-nav-menu a:focus,
.front-page .offscreen-content-icon button:hover,
.front-page .offscreen-content-icon button:focus,
.front-page .white .genesis-nav-menu a:hover,
.front-page .white .genesis-nav-menu a:focus {
	color: #c11c2d;
}

.front-page.full-width-content .content {
	border-right: none;
	max-width: 100%;
	padding: 0;
}

.front-page .content .entry {
	background: none;
}

.front-page .widget p.thirty {
	margin-bottom: 30px;
}

.front-page img {
	vertical-align: top;
}


/* Front Page Sections
---------------------------------------------------------------------------------------------------- */

.front-page-1,
.front-page-3,
.front-page-5,
.front-page-7 {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}

.front-page-2,
.front-page-3,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 73px solid transparent;
	margin-top: -73px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

.front-page-1 .wrap,
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-6 .wrap,
.front-page-7 .wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}

.front-page-2 .widget-title,
.front-page-3 .widget-title,
.front-page-products .widget-title,
.home-notice-board .widget-title,
.front-page-4 .widget-title,
.front-page-5 .widget-title,
.front-page-6 .widget-title,
.front-page-7 .widget-title {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
	margin-bottom: 30px;
}


/* Front Page 1
---------------------------------------------------------------------------------------------------- */

.front-page-1 .wrap {
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

.front-page-1 {
	height: 100vh;
}

.front-page-1 {
	display: table;
	overflow: hidden;
	padding: 73px 0;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	padding-top: 0px !important;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 0px;
	vertical-align: middle;
	width: 100%;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1,
.front-page-1 a,
.front-page-1 p,
.front-page-1 .featured-content .entry-title a,
.front-page-1 .widget-title {
	color: #fff;
}

.front-page-1 a {
	border-bottom: 1px solid #fff;
}

.front-page-1 a:hover,
.front-page-1 a:focus,
.front-page-1 .featured-content .entry-meta a:hover,
.front-page-1 .featured-content .entry-meta a:focus,
.front-page-1 .featured-content .entry-title a:hover,
.front-page-1 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-1 a:hover,
.front-page-1 a:focus {
	border-bottom: 1px solid #ccc;
}

.front-page-1 a.button {
	border-bottom: none;
}

.front-page-1 .widget-title {
	font-size: 96px;
	font-size: 9.6rem;
	font-weight: 400;
	letter-spacing: -2px;
	margin-bottom: -10px;
	text-transform: none;
}

.front-page-1 p {
	font-size: 22px;
	font-size: 2.2rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

#genesis-responsive-slider {
    border: 0px solid #eee !important;
    margin: 0 auto !important;
    padding: 0px !important;
}

#genesis-responsive-slider .widget ul > li {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#home-logo-wrapper {
    z-index: 8;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#home-logo-wrapper .jam-logo-wrapper{
    border-radius: 220px;
    background: rgba(0,0,0,.3);
}


#home-logo-wrapper .jam-logo-wrapper img{
	padding: 110px;
	width: 416px;
}


/* Front Page 2
---------------------------------------------------------------------------------------------------- */

.front-page-2 {
	padding-bottom: 40px;
	text-align: center;
}

.front-page-2 .widget-full .wrap {
	max-width: 960px;
}

.front-page-2 p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
}

.front-page-2 p:last-child {
	margin-bottom: 0;
}

.front-page-2 button:focus,
.front-page-2 button:hover,
.front-page-2 input:focus[type="button"],
.front-page-2 input:hover[type="button"],
.front-page-2 input:focus[type="reset"],
.front-page-2 input:hover[type="reset"],
.front-page-2 input:focus[type="submit"],
.front-page-2 input:hover[type="submit"],
.front-page-2 .textwidget a.button:focus,
.front-page-2 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

#custom_html-4 {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto 0px auto !important;
	float: none;
}

#custom_html-4 p{
	font-size: 17px;
}

#custom_html-4 ion-icon{
	margin-bottom: 15px;
	color: #c11c2d;
}

/* Notice Board
---------------------------------------------------------------------------------------------------- */

#home-notice-board{
	background: #e1e2e3;
	padding: 60px 40px;
    text-align: center;
}

#custom_html-31,
#media_gallery-2,
#media_image-2,
#custom_html-32{
	width: 100%;
	float: left;
}

#custom_html-31 .widget-wrap,
#media_gallery-2 .widget-wrap,
#media_image-2 .widget-wrap{
	max-width: 1080px;
	margin: 0 auto 0px auto !important;
	float: none;
}

#media_gallery-2 figure{
	width: 33.33%;
	float: left;
	padding: 10px 10px 0 10px;
}

#media_image-2 img{
	padding: 0 10px 20px 10px
}



/* Front Page Services
---------------------------------------------------------------------------------------------------- */

#custom_html-15 img,
#custom_html-21 img {
	width: 90px;
	margin-bottom: 40px;
}

#custom_html-15 img {
	margin: 50px 0px 0px 0px;
}

#front-page-services {
    padding: 40px;
    text-align: center;
}

#front-page-services .widget_custom_html ion-icon{
	font-size: 28px;
	color: #c11c2d;
}

#front-page-services .widget_custom_html{
	margin-bottom: 50px !important;
}

#front-page-services .widget_custom_html h6{
	font-size: 14px;
	text-transform: uppercase;
	margin: 10px 0px;
}

#front-page-services .widget_custom_html em{
	font-size: 15px;
	width: 100%;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	opacity: .75;

}

#front-page-services .widget_custom_html p{
	float: left;
    font-size: 14px;
    line-height: 1.5;
    padding: 5px 15px;
}




/* Front Page 3
---------------------------------------------------------------------------------------------------- */

.front-page-3 {
	background-color: #666;
	color: #fff;
	padding-bottom: 180px;
	padding-top: 170px;
	text-align: center;
}

.front-page-3 .widget-full .wrap {
	max-width: 1280px;
}

.front-page-3,
.front-page-3 a,
.front-page-3 p,
.front-page-3 .featured-content .entry-title a,
.front-page-3 .widget-title {
	color: #28262b;
}

.front-page-3 a:hover,
.front-page-3 a:focus,
.front-page-3 .featured-content .entry-meta a:hover,
.front-page-3 .featured-content .entry-meta a:focus,
.front-page-3 .featured-content .entry-title a:hover,
.front-page-3 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-3 a.button,
.front-page-3 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-3 p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

.front-page-3 p:last-child {
	margin-bottom: 0;
}

.front-page-3 button:focus,
.front-page-3 button:hover,
.front-page-3 input:focus[type="button"],
.front-page-3 input:hover[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .textwidget a.button:focus,
.front-page-3 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

#custom_html-13 {
	width: 70%;
	margin-right: 30%;
}

#custom_html-13 em{
	width: 100%;
	display: block;
}

#custom_html-13 ion-icon{
	padding: 15px 0px;
	color: #c11c2d;
}

#custom_html-13 a.button{
	color: #fff;
}

#custom_html-13 a.button:hover {
	background: #28262b;
}


/* Front Page Products
---------------------------------------------------------------------------------------------------- */

#front-page-products {
    padding: 100px 40px 0px 40px;
    width: 100%;
    max-width: 1280px;
    display: block;
    margin: 0 auto;
}

#front-page-products ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 1.5% !important;
    width: 22% !important;
}

#custom_html-29 a.front-product-button {
    width: 280px;
    padding: 20px;
    margin: 0 auto;
    display: block;
    text-align: center;
}

#custom_html-29 a.front-product-button:hover {
    background: #28262b;
}


/* Front Page 4
---------------------------------------------------------------------------------------------------- */

.front-page-4 {
	padding-bottom: 80px;
	padding-top: 120px;
	text-align: center;
}

.front-page-4 .widget-full .wrap {
	max-width: 960px;
}

.front-page-4 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-4 p:last-child {
	margin-bottom: 0;
}

.front-page-4 button:focus,
.front-page-4 button:hover,
.front-page-4 input:focus[type="button"],
.front-page-4 input:hover[type="button"],
.front-page-4 input:focus[type="reset"],
.front-page-4 input:hover[type="reset"],
.front-page-4 input:focus[type="submit"],
.front-page-4 input:hover[type="submit"],
.front-page-4 .textwidget a.button:focus,
.front-page-4 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

#custom_html-14 {
	margin-bottom: 50px;
}

.front-page-4 .featured-content img{
	padding: 0px 40px;
}

.front-page-4 .featured-content a:hover{
	opacity: .8;
}

.front-page-4 h4.entry-title {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
}

.front-page-4 .entry-header::after {
	display: none;
}


/* Front Page 5
---------------------------------------------------------------------------------------------------- */

.front-page-5 {
	padding-bottom: 250px;
    padding-top: 250px;
	text-align: center;
}

.front-page-5 .widget-full .wrap {
	max-width: 960px;
}

.front-page-5 a:hover,
.front-page-5 a:focus,
.front-page-5 .featured-content .entry-meta a:hover,
.front-page-5 .featured-content .entry-meta a:focus,
.front-page-5 .featured-content .entry-title a:hover,
.front-page-5 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-5 a.button,
.front-page-5 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-5 p {
	line-height: 1.75;
}

.front-page-5 p:last-child {
	margin-bottom: 0;
}

.front-page-5 button:focus,
.front-page-5 button:hover,
.front-page-5 input:focus[type="button"],
.front-page-5 input:hover[type="button"],
.front-page-5 input:focus[type="reset"],
.front-page-5 input:hover[type="reset"],
.front-page-5 input:focus[type="submit"],
.front-page-5 input:hover[type="submit"],
.front-page-5 .textwidget a.button:focus,
.front-page-5 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

.front-page-5 .archive-pagination {
	display: none;
}

.front-page-5 .flexible-widgets{
	max-width: 840px;
	padding: 80px 60px;
	background: rgba(255,255,255,.75);
	margin: 0 auto;
	float: none;
}

.front-page-5 #custom_html-19 p{
	font-style: italic;
	margin-bottom: 15px;
}

.front-page-5 #custom_html-19 h6{
	text-transform: uppercase;
	font-size: 14px;
	margin: 0px;
}


/* Front Page 6
---------------------------------------------------------------------------------------------------- */

.front-page-6 {
	padding-bottom: 40px;
	padding-top: 40px;
	text-align: center;
}

.front-page-6 .widget-full .wrap {
	max-width: 1280px;
}

.front-page-6 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-6 p:last-child {
	margin-bottom: 0;
}

.front-page-6 button:focus,
.front-page-6 button:hover,
.front-page-6 input:focus[type="button"],
.front-page-6 input:hover[type="button"],
.front-page-6 input:focus[type="reset"],
.front-page-6 input:hover[type="reset"],
.front-page-6 input:focus[type="submit"],
.front-page-6 input:hover[type="submit"],
.front-page-6 .textwidget a.button:focus,
.front-page-6 .textwidget a.button:hover {
	background-color: #000;
	border: none;
	color: #fff;
}

.front-page-6 #media_video-2 {
	width: 1280px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    float: none;
}



/* Front Page 7
---------------------------------------------------------------------------------------------------- */

.front-page-7 {
	background-color: #e1e2e3;
	padding: 40px 0px;
	margin-top: 20px;
	text-align: center;
}

.front-page-7 .widget-full .wrap {
	max-width: 100%;
}

.front-page-7,
.front-page-7 a,
.front-page-7 p,
.front-page-7 .featured-content .entry-title a,
.front-page-7 .widget-title {
	color: #28262b;
}

.front-page-7 a:hover,
.front-page-7 a:focus,
.front-page-7 .featured-content .entry-meta a:hover,
.front-page-7 .featured-content .entry-meta a:focus,
.front-page-7 .featured-content .entry-title a:hover,
.front-page-7 .featured-content .entry-title a:focus {
	color: #ccc;
}

.front-page-7 a.button,
.front-page-7 .featured-content .entry-header::after {
	border-bottom: none;
}

.front-page-7 p {
	font-size: 30px;
	font-size: 3rem;
	line-height: 1.75;
}

.front-page-7 p:last-child {
	margin-bottom: 0;
}

.front-page-7 button:focus,
.front-page-7 button:hover,
.front-page-7 input:focus[type="button"],
.front-page-7 input:hover[type="button"],
.front-page-7 input:focus[type="reset"],
.front-page-7 input:hover[type="reset"],
.front-page-7 input:focus[type="submit"],
.front-page-7 input:hover[type="submit"],
.front-page-7 .textwidget a.button:focus,
.front-page-7 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
}

.front-page-7 #sbi_load {
	margin-top: 30px;
}

.front-page-7 a.sbi_load_btn {
	border-radius: 0px !important;
	background: #c11c2d !important;
}
.front-page-7 a:hover {
	background-color: #28262b !important;
}

.front-page-7 .sbi_follow_btn {
	margin-left: 10px !important;
}

.front-page-7 .sbi_follow_btn a{
	border-radius: 0px !important;
	background: #28262b !important;
}




/* Flexible Widgets
---------------------------------------------------------------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.flexible-widgets.widget-full .widget {
	padding-left: 0;
	padding-right: 0;
}

.flexible-widgets .widget:last-of-type {
	margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Content Boxes
---------------------------------------------------------------------------------------------------- */

.front-page .content-box {
	padding: 50px 40px 60px;
}

.front-page .solid-section .content-box {
	background-color: #f5f5f5;
}

.front-page .content-box h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.front-page .content-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.625;
	margin-bottom: 0;
}

.content-box .icon {
	font-size: 30px;
}


/* Team Overlay
---------------------------------------------------------------------------------------------------- */

.featuredpage .team-member a.aligncenter,
.featuredpage .team-member a.alignleft,
.featuredpage .team-member a.alignnone,
.featuredpage .team-member a.alignright {
	display: block;
	margin: 0;
}

.featuredpage .team-member.entry {
	color: #fff;
	padding: 0;
	position: relative;
}

.featuredpage .team-member .entry-content {
	background-color: #000;
	clear: both;
	padding: 20px;
	position: relative;
	z-index: 10;
}

.featuredpage .team-member .entry-header {
	background-color: rgba(0,0,0,0.8);
	bottom: 0;
	display: block;
	left: 0;
	opacity: 0;
	-ms-filter: "alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.featuredpage .team-member .entry-header:after {
	border-width: 0;
	padding-bottom: 0;
}

.featuredpage .team-member.entry:hover .entry-header,
.featuredpage .team-member.entry:focus .entry-header,
.featuredpage .team-member.entry.focused .entry-header {
	background-color: rgba(0,0,0,0.8);
	opacity: 1;
	-ms-filter: "alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.featuredpage .team-member .entry-header a {
	display: table-cell;
	padding: 20px;
	position: relative;
	transform: translateY( 10px );
	transition: transform .4s ease-in-out;
	vertical-align: middle;
	z-index: 3;
}

.featuredpage .team-member .entry-header.position-top a {
	padding-top: 45px;
	vertical-align: top;
}

.featuredpage .team-member:hover .entry-header a,
.featuredpage .team-member:focus .entry-header a,
.featuredpage .team-member.focused .entry-header a {
	transform: translateY( 0 );
}

.featuredpage .team-member .entry-title a,
.featuredpage .team-member .more-link:hover,
.featuredpage .team-member .more-link:focus {
	color: #fff;
}

.featuredpage .team-member .entry-title {
	display: table;
	font-size: 27px;
	font-size: 2.7rem;
	height: 100%;
	margin-bottom: 10px;
	overflow: hidden;
	width: 100%;
}

.featuredpage .team-member .entry-title a:focus .team-name {
	border-bottom: 1px #fff dotted;
}

.featuredpage .team-member p,
.featuredpage .team-member .entry-title .team-title {
	color: #fff;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 400;
}

.featuredpage .team-member .entry-title .team-title {
	display: block;
	padding-top: 10px;
}

.front-page-6 .flexible-widgets.widget-halves.uneven .featuredpage.widget:last-of-type {
	float: none;
	margin: 0 auto;
	max-width: 50%;
}


/* Fadeup Effect
---------------------------------------------------------------------------------------------------- */

.js .fadeup-effect {
	opacity: 0;
	overflow: hidden;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-webkit-keyframes fadeInUp {
	from { opacity: 0; -webkit-transform: translateY(20px); }
	to { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInUp {
	from { opacity: 0; transform: translateY(20px); }
	to { opacity: 1; transform: translateY(0); }
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {
	.front-page-4 .featured-content img {
	    padding: 0px 20px;
	}
}



@media only screen and (max-width: 1024px) {

	#home-logo-wrapper {
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}

	#home-logo-wrapper .jam-logo-wrapper{
	    border-radius: 120px;
	}


	#home-logo-wrapper .jam-logo-wrapper img{
		padding: 60px;
		width: 240px;
	}

	.front-page-2 {
	    border-top: 33px solid transparent;
	}

	#front-page-services {
	    padding: 2% 5%;
	}

	.front-page-4 {
		padding-bottom: 60px;
		padding-top: 80px;
		text-align: center;
	}

	.front-page-7 {
		border-top: 30px solid transparent;
	}

	.front-page-5 .flexible-widgets{
		padding: 60px 40px;
	}

}

@media only screen and (max-width: 880px) {

	#front-page-products ul.products li.product{
	    width: 47% !important;
	}
}

@media only screen and (max-width: 800px) {

	.front-page .site-inner {
		margin-top: 0;
		padding: 0;
	}

	.front-page .offscreen-content-icon button,
	.front-page .site-title a,
	.front-page .site-title a:hover,
	.front-page .site-title a:focus {
		color: #000;
	}

	.front-page-1,
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		padding-bottom: 50px;
		padding-top: 50px;
	}

	.front-page-1 {
		height: auto;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.front-page-2 .wrap,
	.front-page-3 .wrap,
	.front-page-4 .wrap,
	.front-page-5 .wrap,
	.front-page-6 .wrap,
	.front-page-7 .wrap,
	#front-page-products,
	#home-notice-board {
		padding-left: 5%;
		padding-right: 5%
	}

	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-area .widget:nth-of-type(1) {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type,
	.front-page-6 .flexible-widgets.widget-thirds .widget {
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		width: 50%;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget {
		clear: none;
	}

	.front-page-6 .flexible-widgets.widget-thirds .widget:nth-child(2n) {
		clear: left;
	}

	#home-logo-wrapper {
	     	top: 50%;
			left: 50%;
	}

	.front-page-5 .flexible-widgets{
		padding: 40px;
	}

	#media_gallery-2{
		margin-bottom: 10px;
	}

	#media_gallery-2 figure{
		width: 33.33%;
		float: left;
		padding: 5px 5px 0 5px;
	}

	#media_image-2 img{
		padding: 0 5px 10px 5px
	}


}

@media only screen and (max-width: 600px) {

	.flexible-widgets.widget-fourths .widget,
	.front-page-6 .flexible-widgets.widget-thirds .widget,
	.front-page-6 .flexible-widgets.widget-halves .widget,
	.front-page-6 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
		float: none;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.front-page-1,
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7,
	#home-notice-board {
		padding-bottom: 30px;
		padding-top: 30px;
	}

	.front-page-2 p,
	.front-page-3 p,
	.front-page-4 p,
	.front-page-5 p,
	.front-page-6 p,
	.front-page-7 p {
		font-size: 16px;
		font-size: 1.6rem;
		line-height: 1.5;
	}

	#home-logo-wrapper {
		display: none;
	}

	.front-page-2 .widget-title,
	.front-page-3 .widget-title,
	.front-page-4 .widget-title,
	.front-page-5 .widget-title,
	.front-page-6 .widget-title,
	.front-page-7 .widget-title,
	.front-page-products .widget-title,
	.home-notice-board .widget-title{
		font-size: 24px;
		font-size: 2.4rem;
		margin-bottom: 20px;
	}

	#custom_html-4 p,
	#custom_html-31 p {
	    font-size: 15px;
	}

	#front-page-services .widget_custom_html {
	    margin-bottom: 30px !important;
	}

	#custom_html-15 img,
	#custom_html-21 img {
	    width: 80px;
	    margin-bottom: 20px;
	}

	#custom_html-13 {
	    width: 85%;
	    margin-right: 15%;
	}

	#front-page-4 .widget-fourths .widget{
		width: 50% !important;
		float: left;
	}

	#front-page-4 .widget-fourths #custom_html-14{
		width: 100% !important;
	}

	.front-page-4 .featured-content img {
	    padding: 0px 10px;
	}
}

@media only screen and (max-width: 480px) {
	#custom_html-13 {
	    width: 100%;
	    margin-right: 0%;
	}

	.front-page-4 .featured-content img {
	    padding: 5px;
	}

	.front-page-5 .flexible-widgets{
		padding: 30px 20px;
	}

		#media_gallery-2{
		margin-bottom: 4px;
	}

	#media_gallery-2 figure{
		width: 33.33%;
		float: left;
		padding: 2px 2px 0 2px;
	}

	#media_image-2 img{
		padding: 0 2px 5px 2px
	}

}
